Subject: Re: bug#68244: hash-table improvements

From: João Távora <[email-masked]>
Date: Mon, 22 Jan 2024 09:17:31 +0000

On Sun, Jan 21, 2024, 13:03 Basil L. Contovounesios <[email-masked]> wrote:

> Mattias Engdegård [2024-01-04 17:27 +0100] wrote:
>
> > It's the hash-table's turn to be subjected to some performance tuning.
>
> Thanks!
>
> > The implementation has changed very little over the years and it's not
> > so much a matter of a single big thing to fix as many small ones, so
> > the list of changes is fairly long but ever little helps.
>
> João, is this tiny additional straw okay for the camel's back?
>

Dine, I guess.  But this is about a singleton hash table object right?
Will it work with Emacs 28 and 29 via GNU Elpa?

João